.restaurantReviewsSeal {
    width: 260px;
    height: 260px;
    background: transparent url(../img/restaurantReviewsSeal.png) no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: -40px;
    position: relative;
    z-index: 20;
}

.header {
    width: 100%;
    height: 108px;
    margin-top: -181px;
    cursor: pointer;
}

.headerLink {
    width: 20%;
    text-align: center;
    color: teal;
    padding-top: 43px;
    padding-right: 40px;
    font-family: Verdana, sans-serif;
    font-size: 18px;
    font-weight: bold;
    float: left;
    text-shadow: 3px 3px #000000;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;
}

.headerLink a:link {
    color: teal;
}

.headerLink a:visited {
    color: teal;
}

.headerLink a:hover {
    color: teal;
}

.headerLink a:active {
    color: teal;
}

.headerLinkEmpty {
    width: 20%;
    padding-top: 43px;
    float: left;
}
